{ pkgs, ... }:
{
  home.packages = with pkgs; [
    difftastic
    dust
    htop
    jq
    unzip
    xclip
  ];

  imports = [
    ./atuin.nix
    ./bat.nix
    ./btop.nix
    ./carapace.nix
    ./direnv.nix
    ./eza.nix
    ./fzf.nix
    ./ripgrep.nix
    ./rsync.nix
    ./shell_aliases.nix
    ./starship.nix
    ./tree.nix
    ./zoxide.nix
    ./zsh.nix
  ];
}
